/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1025px) {
/* Styles */
	.grs .main {
		width:896px;
	}
}

/* tablets (portrait and landscape) ----------- */
@media only screen 
and (max-width : 1024px) {
/* Styles 
	.grs .main {
		width:768px;
	}
		.grs .content-container .left{
			width: 100%;
			float:none;
			border:none;
		}
		.grs .content-container .right{
			width: 100%;
			float:none;
			margin:18px auto;
		}
			.grs .content-container .account-access {
				float:right;
			}
			.grs .content-container .boxes {
				width:490px;
			}
				.grs .content-container .right-box {
					float:left;
					width:460px;
					margin-right:10px;
				}*/
		
	/* Home
		.grs .content-container .feature {
			width:242px;
		}
		.grs .content-container .two-column .feature {
			width:363px;
		} */
	
	/* Products and Services launch page prod_and_serv_launch.html 
		.grs .content-container .bodyText.left {
			width:330px;
			float:left;
		}
		.grs .content-container .bodyText.right {
			width:330px;
			float:right;
		}*/
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 600px) {
/* Styles */
	.iframeHelp{
		width:100%;
		height:auto;
	}
	.iframeVid{
	height: auto;
	}
	.grs .main {
		width:100%;
		overflow:hidden;
	}
		.grs .header {
			border-top:1px solid transparent;
			border-bottom:1px solid transparent;
		}
		.grs .header img.logo {
			/*display:block;
			float:none;
			margin:10px auto;*/
			width:auto;
			height:26px;
			margin: 16px 0px 16px 28px;
		}
		.grs .header h1 {
			/*float:none;
			text-align:center;
			margin: 0 0 10px 0;*/
			font-size:20px;
			margin: 14px 28px 14px 0px;
		}
	.grs .menu .navigation {
		float:none;
		margin: 0;
		clear:both;
	}
	.grs .menu .navigation li {
		float:none;
	}
        .grs .menu .navigation li:hover {
            border-left: 4px solid #ba0c2f;
            border-bottom: none;
            background-color: rgba(0, 0, 0, 0.1);
        }
        .grs .menu .navigation li.current {
            border-bottom: none;
            border-left: 4px solid #ba0c2f;
            background-color: rgba(0, 0, 0, 0.05);
            font-weight: bold;
        }
        .grs .menu .navigation li a {
            font-size: 14px;
            padding: 0 1em;
            text-decoration: none;
            color: #525146;
            border: none;
            display: block;
        }
		.grs .menu .navigation li a.account {
			display:block;
		}
		
	.grs .menu .tabs {		
		background-color:#F1F1F2;
		margin:-5px 5px 5px 12px;
		background-image:none;
		padding:.5em 0;
		width: auto;
		float: right;
		margin: -5px 10px 10px auto;
	}
		.grs .menu .tabs a{
			padding: .3em;
			width: auto;
			display: inline-block;
			text-align: center;
		}
	.grs .menu .text-size {
		display:none;
		margin-top:1px;
	}
	.grs .bread-crumbs {
		margin-left:12px;
		border:none;
	}
	.grs .content-container {
		padding: 18px 0 0 0;		
	}
		.grs .content-container .bodyText {
			padding: 0 14px;
		}
		.grs .content-container .left{
			width: 100%;
			float:none;
			border:none;
		}
				.grs .content-container .left .page-banner, .grs .content-container .left .large-page-banner {
					border-left:none;
					border-right:none;
				}
			.grs .content-container .left .large-page-banner .container {
				height:226px;
				padding: 9px 20% 0px 12px;
			}
			.grs .content-container .left .large-page-banner .container h2 {
				font-size: 18px;
				padding: 9px 80px 0px 12px;
			}
			.grs .content-container .left .large-page-banner .container h3 {
				font-size: 14px;
				padding: 9px 80px 12px 12px;
			}

		.grs .content-container .right{
			width: 100%;
			float:none;
			margin:auto;
			padding-bottom: 0px;
		}
			.grs .content-container .account-access {
				float:none;
				width:232px;
			}


				.grs .content-container .right-box {
					float:none;
					width:auto;
					padding-left:11px;
					padding-right:11px;
				}
				
		.popup-container {
			width:90%;
		}
		.grs .content-container .social-media, .popup .social-media {
			position:static;
			padding:0;
			margin: 0 auto;
			text-align:center;
			width:auto;
		}
			.grs .content-container .social-media > div  {
				margin: 0 12px 6px 0;
				margin:0;
			}

	/* home page */

	.grs .content-container .features td{
		display:block;
		border-right: 1px solid #E6E7E8;
	}
	.grs .content-container .feature, .grs .content-container .two-column .feature {
		width:100%;
	}
	
	/* Prod & Serv */
	/* Products and Services launch page prod_and_serv_launch.html */
		.grs .content-container .bodyText.left {
			float:none;
			width:auto;
		}
		.grs .content-container .bodyText.right {
			float:none;
			width:auto;
		}
	/* products page */
	.grs .content-container .products-page .feature_products_list{
		border-right:none;
	}
	/*services page*/
	.grs .service-media-menu{
	display: block;
	position: absolute;
	bottom: 1px;
	left: 5%;
	width: 91%;
	opacity:0;
	}

	.grs .service_headers{
	display:none;
	}
	.grs .service-container .select-arrow{
	width: 42px;
	height: 35px;
	background-image: url('../images/PublicPages/select_arrow.png');
	background-repeat: no-repeat;
	background-position: right top;
	position: absolute;
	bottom: -1px;
	right: 4px;
	background-size: 43px;
	}
	.grs .service-container .select-arrow:active{
	background-image: url('../images/PublicPages/select_arrow_over.png');
	background-repeat: no-repeat;
	background-position:right top;
	}
	.grs .service-container .dropDownText {
		position: absolute;
	right: 32px;
	left: 2%;
	bottom: -4px;
	font-family: Tahoma, sans-serif;
	font-size: 18px;
	color: #6D6E70;
	height: 35px;
	margin-right: 4px;
	padding-left: 19px;
	padding-right: 5px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	background-color: white;
	z-index: 0;
	width: 87%;
	background-image: url('../images/PublicPages/select_leftcap.png'), url('../images/PublicPages/select_bg.png');
	background-repeat: no-repeat, repeat-x;
	background-position: left top, left top;
	display: block;
	line-height: 32px;
	}
	.grs .service-container .dropDownText:active{
	/*background-image: none;*/
	background-image: url('../images/PublicPages/select_leftcap_over.png'), url('../images/PublicPages/select_bg_over.png');
	background-repeat: no-repeat, repeat-x;
	background-position: left top, left top;
	/*font-size:22px;*/
	}
	#slideshow-enlarge-container{
		display:none;
	}
	#slideshow-play-container{
		right:30%;
	}
	.grs .service_headers li{
		display:none;
	}
	.grs .service-container{
		border:0px;
	}
	.grs .services-page .service-container .controls{
	margin: 16px 16px 63px 9px;
	width: 94%;
	top:49px;
	}
/*contact us page*/
	.grs .content-container .contactus-page .contact-plan-1{
			width: 100%;
			
		}
		.grs .content-container .contactus-page .contact-plan-2{
		width: 100%;
	}
	.grs .contactus-page .contact-plan-3 img{
		margin-bottom:2px;
	}
	.grs .contactus-page .Content.address.mail{
		width:414px;
		margin-left:79px;
	}
	
	/* video page */
	.vidContainer {
		width:100%;
		border-left:none;
		border-right:none;
	}
	.grs .content-container .left .page-banner.video-banner{
		margin-bottom:0px;
	}
	.accordion-item .transcriptPane {
		height: auto;
	}
	.grs .accordion {
		border-left:none;
		border-right:none;
	}
	.grs .social-media ul{
		/*margin-left:-10px;*/
	}
	.toolTipContainer.western, .toolTipContainer.eastern, .toolTipContainer.central {
		margin-left:-159px;
		top:8px;
		left:50%;
		background-image:url(../images/PublicPages/tooltip_mobile_bg.png);
		background-repeat:no-repeat;
	}
	.mapImage, .mapDisplay {
		width:320px;
		left:50%;
		margin-left:-160px;
	}
}

@media only screen 
and (max-width : 500px) {
	.grs .main .content-container .left .large-page-banner .container {
		height:200px;
	}	
	.grs .content-container .left .large-page-banner .container {
		padding: 9px 20% 0px 12px;
	}
}

@media only screen 
and (max-width : 450px) {
	.grs .main .content-container .left .large-page-banner .container {
		height:166px;
	}	
	.grs .content-container .left .large-page-banner .container {
		padding: 9px 20% 0px 12px;
	}
	}

	@media only screen 
	and (max-width : 400px) {
		.grs .main .content-container .left .large-page-banner .container {
		height:150px;
	}	
	.grs .content-container .left .large-page-banner .container {
		padding: 9px 20% 0px 12px;
	}
}

@media only screen 
and (max-width : 360px) {
		.grs .main .content-container .left .large-page-banner .container {
			height:140px;
		}
		.grs .content-container .left .large-page-banner .container {
			padding: 9px 10% 0px 12px;
		}
		.iframeBody{
			/*height:auto;*/
			max-height: 300px;
		}
}
/* Survey query */
@media only screen 
and (max-width : 500px) {
	.grs .content-container .contourFieldSet input[type="text"]{
		width:92%;
}

/* Survey end*/